# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libmspub
pkgbase = libmspub
pkgver = 0.1.4-15
pkgdesc = Microsoft Publisher file format parser library (latest snapshot)
url = https://wiki.documentfoundation.org/DLP/Libraries/libmspub
builddate = 1702952352
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 8269988
arch = aarch64
license = GPL2
license = LGPL2.1
license = MPL
depend = libwpd
depend = icu
depend = librevenge
depend = zlib
depend = gcc-libs
depend = glibc
makedepend = libwpg
makedepend = boost
makedepend = doxygen
